[repositories] devel: [groups] [packages] [maintainers] [changelog]

 perl-Dist-Checkconflicts: Dist::CheckConflicts - declare version conflicts for your dist

Name:perl-Dist-Checkconflicts
Release:0.11-1mamba
Architecture:arm
Group:System/Libraries/Perl
Description:Dist::CheckConflicts - declare version conflicts for your dist.
Size:31.16 KB
Download:perl-Dist-Checkconflicts-0.11-1mamba.arm.rpm
Source RPM:perl-Dist-Checkconflicts
Provides:perl(Dist::CheckConflicts)[=0.11] perl-Dist-Checkconflicts[=0.11-1mamba]
Requires:perl[>=0:5.006] perl[>=5.16.0] perl(Carp) perl(Exporter) perl(Module::Runtime)[>=0.009] perl(strict) perl(warnings)
RPM requirements:perl perl-Module-Runtime perl
Required by:
Build required by:
Filenames:/usr/lib/perl5/vendor_perl/5.16.3/Dist/CheckConflicts.pm /usr/lib/perl5/vendor_perl/5.16.3/arm-linux-thread-multi/auto/Dist/CheckConflicts /usr/share/doc/perl-Dist-Checkconflicts-0.11 /usr/share/doc/perl-Dist-Checkconflicts-0.11/LICENSE /usr/share/man/man3/Dist::CheckConflicts.3pm.gz

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.